<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
if ( !isset($_SESSION[mu_username]) ) {
	echo "<div align=center><font color=red><b>Hãy Login trước khi thực hiện chức năng này</b></font></div>";
//	include('modules/home.php');
} else 
{
    if ( $user_support == 1 )
    {
    	$act = $_GET['act'];
		switch ($act)
		{
			case 'writesupport': include('modules/support/writesupport.php'); break;
			case 'readsupport': include('modules/support/readsupport.php'); break;
            
            case 'adm_writesupport': include('modules/support/adm_writesupport.php'); break;
			case 'adm_readsupport': include('modules/support/adm_readsupport.php'); break;
            case 'adm_inbox': include('modules/support/adm_inbox.php'); break;
            
			default : include('modules/support/inbox.php');
		}
    }
}
?>